apiVersion: v2
appVersion: v20.2.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Adapter Rook
home: https://github.com/ceph/ceph
name: ceph-adapter-rook
version: 2025.2.7+c665eedfa
